Last week, the Zope and Plone security teams announced the discovery
of a serious security issue affecting all recent versions of Zope and
Plone, as well as the planned release of a Hotfix to address this
issue to be made today, June 28th at 1500 UTC.

The Plone and Zope security teams are announcing that this security
hotfix is now available for download. For full instructions on how to
get and install the Hotfix, go here:

To find out more about the details of the issue, answers to common
questions and which versions of Zope and Plone are affected, please

Assistance in installing this hotfix is available free of charge via
IRC in #plone-tuneup. If you don't have in-house server administrators
or a service agreement supporting your website, you can find
consultancy companies under the providers section of -

On behalf of the Zope and Plone security teams,

Zope-Announce maillist  -

  Zope-Announce for Announcements only - no discussions

(Related lists - 
 Developers: )

Reply via email to